.modal-shown {
  display: block;
}

.modal-hidden {
  display: none;
}

.modal {
  position: fixed;
  z-index: 1;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(2, 0, 0, 0.5);
}

/* Modal Content */
.modal-content {
  background-color: var(--white-color);
  margin: auto;
  padding: 20px;
  border-radius: 10px;
  width: 80%;
  max-width: 500px;
  position: relative;
  animation: animetop 0.4s;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
.modal-title {
  font-size: 22px;
  font-weight: 600;
  line-height: 30px;
  margin-bottom: 20px;
  color: var(--Gray-700);
}
.modal-close {
  cursor: pointer;
  right: 0;
  font-size: 20px;
  transition: 0.4s ease-in-out all;
}

.modal-close:hover {
  color: var(--danger-color);
}

@keyframes animetop {
  from {
    top: -300px;
    opacity: 0;
  }
  to {
    top: 0;
    opacity: 1;
  }
}
